| Home | Libraries | People | FAQ | More

## Struct template rebind

boost::mpi::allocator<void>::rebind

## Synopsis

    template<typename U>
    struct rebind {
      // types
      typedef allocator< U > other;
    };

| Copyright © 2005-2007 Douglas Gregor, Matthias Troyer, Trustees of Indiana University Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt )